@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';

/* ==========================================================================
Navbar
========================================================================== */

.navbar-version {
  font-size: 0.65em;
  color: #0c2c52;
}

.profile-image {
  height: 1.75em;
  width: 1.75em;
}

.navbar {
  padding: 0.2rem 1rem;
  background-color: #dcf0f7;
  box-shadow: 0 2px 5px #0c2c52;

  ul.navbar-nav {
    .nav-item {
      margin-left: 0.5em;
    }
    .active {
      a.nav-link {
        color: #0c2c52;
      }
    }
  }

  a.nav-link {
    font-weight: 400;
    color: steelblue;
  }
}

/* ==========================================================================
Logo styles
========================================================================== */
.logo-img {
  height: 45px;
  width: 45px;
  display: inline-block;
  vertical-align: middle;
  background: url('../../../content/images/pharmacie.png') no-repeat center center;
  -webkit-filter: invert(100%); /* Safari */
  filter: invert(100%);
  background-size: contain;
}
